﻿@model EM.Domain.Entities.Tasks

<div>
    <h4>Tasks</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.EventId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EventId)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.type)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.type)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { /* id = Model.PrimaryKey */ }) |
    @Html.ActionLink("Back to List", "Index")
</p>
